RubyGems Navigation menu

Dependencias inversas para capistrano-git-submodule-strategy Latest version of the following gems require capistrano-git-submodule-strategy

Total de descargas 154.181

Para esta versión 20.901

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: